video{
    width:100%;
}
.tooltip_fixed {
    text-decoration:none;
    position:relative;
}
#tooltip-span {
    display:none;
    color: #555;
    border: 1px solid #ccc;
    background-color: rgba(255, 255, 255, 0.90);
    z-index: 5;
    padding: 5px;
    border-radius: 7px;
    position:fixed;
    overflow: hidden;
}
/*.tooltip_fixed:hover #tooltip-span {
    display:block;
    position:fixed;
    overflow:hidden;
}*/
.navbar-home{
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    background: rgba(0, 0, 0, 0.01);
}
.scroll-bg {
    background: linear-gradient(to bottom, rgb(0, 0, 0), rgba(0, 0, 0, 0.5)) !important;
}
.navbar-home .custom-toggler.navbar-toggler, .navbar-interior .custom-toggler.navbar-toggler{
    border-color: #ffffff;
}
.nav-int{
    background-image: url("../images/header-int-1.webp");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center ;
    min-height: 150px;
    height: auto;
    overflow: hidden;
}
.nav-int-2{
    background-image: url("../images/header-int-2.webp");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center ;
    min-height: 150px;
    height: auto;
    overflow: hidden;
}
.nav-int-3{
    background-image: url("../images/h_exbecarios.webp");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center ;
    min-height: 150px;
    height: auto;
    overflow: hidden;
}
.nav-int .bg-dark, .nav-int-2 .bg-dark, .nav-int-3 .bg-dark{
    background-color: transparent !important;
}
.nav-int h2, .nav-int-2 h2, .nav-int-3 h2{
    font-family: 'mark_prolight';
    font-size: 30px;
    line-height: 1;
    margin-bottom: 0;
}
.nav-int h1, .nav-int-2 h1, .nav-int-3 h1{
    font-family: 'mark_probold';
    font-size: 35px;
    line-height: 1;
}
.container-header{
    margin-left: 50px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.bg-azul{
    background-color: #1c449d;
}
.fondo_becas_mexicanos {
    position: relative;
    float: left;
    width: 100%;
    min-height: 600px;
    height: auto;
    background: url(../images/f_becas_mexicanos.webp) left center ;
    background-repeat: no-repeat;
    overflow: hidden;
    background-size: cover;
    padding: 20px;
    margin-bottom: 13px;
    padding-top: 185px;
}
.fondo_becas_estadounidenses {
    position: relative;
    float: left;
    width: 100%;
    min-height: 650px;
    height: auto;
    background: url(../images/f_becas_estadounidenses.webp) left center ;
    background-repeat: no-repeat;
    overflow: hidden;
    background-size: cover;
    padding: 20px;
    margin-top: 15px;
    margin-bottom: 13px;
}
.title-1{
    font-family: 'mark_probold';
    color: #fff;
    font-size: 60px;
    line-height: 1;
    margin-bottom: 0;
}
.title-2{
    font-family: 'mark_probold';
    color: #fff;
    font-size: 40px;
    line-height: 1;
    margin-top: -5px;
}
.container-txt-title{
    position: relative;
    display: block;
    padding: 20px;
    margin-left: 50px;
    margin-top: 100px;
    margin-bottom: 40px
}
.container-title{
    position: relative;
    display: block;
    margin-top: 80px;
    margin-bottom: 80px;
}
.container-txt-title h4{
    font-family: 'mark_probold';
}
.container-txt-title p{
    font-family: 'mark_promedium';
}
.container-beca-descripcion{
    position: relative;
    margin: 60px auto;
}
.frase h1, .frase h1 p{
    font-family: 'mark_probold';
    font-size: 30px;
    line-height: 1.2;
    color: #1b449c;
    text-align: center;
}
.container-faq{
    position: relative;
    width: 100%;
    margin: 5px auto;
    /*    padding: 0 40px;*/
}

/* Estilo general del área FAQ */
.faq_area {
    background: #0A192F;
    padding: 60px 15px;
}

/* Envoltorio centrado y full width */
.faq_wrapper {
    margin: 0 auto;
    width: 100%;
}

/* Card Header */
#faqAccordion .card-header {
    background-color: #003697;
    border-radius: 0.7rem;
    border: none;
    padding: 1rem 1.25rem;
}

/* Texto y botón en la cabecera */
.card-header h5 a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    font-size: 19px;
    font-weight: 600;
}

/* Cuerpo de la respuesta */
.card-body {
    background-color: #ffffff;
    font-size: 18px;
    padding: 1.5rem 2rem;
    color: #000000;
    font-family: 'mark_promedium';
}
.card-body h4{
    font-family: 'mark_probold';
    line-height: 1;
    color: #003697;
}
.card-body p{
    font-family: 'mark_promedium';
    color: #000000;
}
.card-body ul p{
    font-family: 'mark_promedium';
    color: #1e3659;
}

.card-body a{
    color: #003697;
}
.card-body a:hover{
    color: #3888db;
}

/* SVG personalizado con animación */
.arrow-icon {
    width: 24px;
    height: 24px;
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' fill='white' stroke='white' stroke-width='1.5' viewBox='0 0 16 16'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 01.708 0L8 10.293l5.646-5.647a.5.5 0 11.708.708l-6 6a.5.5 0 01-.708 0l-6-6a.5.5 0 010-.708z'/></svg>");
    background-repeat: no-repeat;
    background-size: contain;
    transition: transform 0.3s ease;
}

/* Rota flecha al expandir */
a[aria-expanded="true"] .arrow-icon {
    transform: rotate(180deg);
}

/* TimeLine */

.timeline {
    position: relative;
    padding: 10px;
    margin: 0 auto;
    overflow: hidden;
    color: #ffffff;
}

.timeline:after {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -1px;
    border-right: 2px dashed #c4d2e2;
    height: 100%;
    display: block;
}

.timeline-row {
    padding-left: 50%;
    position: relative;
    margin-bottom: 30px;
}

.timeline-row .timeline-time {
    position: absolute;
    right: 50%;
    top: 16px;
    text-align: right;
    margin-right: 20px;
    color: #000000;
    font-size: 20px;
}

.timeline-row .timeline-time small {
    display: block;
    font-size: .8rem;
    color: #8796af;
}

.timeline-row .timeline-content {
    position: relative;
    padding: 20px 30px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.timeline-row .timeline-content:after {
    content: "";
    position: absolute;
    top: 20px;
    height: 3px;
    width: 40px;
}

.timeline-row .timeline-content:before {
    content: "";
    position: absolute;
    top: 20px;
    right: -50px;
    width: 20px;
    height: 20px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    z-index: 100;
    background: #ffffff;
    border: 2px dashed #c4d2e2;
}

.timeline-row .timeline-content h4 {
    font-family: 'mark_promedium';
    font-size: 20px;
    color: #ffffff;
    margin: 0 0 20px 0;

}

.timeline-row .timeline-content p {
    margin-bottom: 30px;
}

.timeline-row .timeline-content i {
    font-size: 2rem;
    color: #ffffff;
    line-height: 100%;
    padding: 10px;
    border: 2px solid #ffffff;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    margin-bottom: 10px;
    display: inline-block;
}

.timeline-row .timeline-content .thumbs {
    margin-bottom: 20px;
}

.timeline-row .timeline-content .thumbs img {
    margin-bottom: 10px;
}

.timeline-row:nth-child(even) .timeline-content {
    background-color: #ff5000;
    /* Fallback Color */
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fc6d4c), to(#ff5000));
    /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #fc6d4c, #ff5000);
    /* Chrome 10+, Saf5.1+, iOS 5+ */
    background-image: -moz-linear-gradient(top, #fc6d4c, #ff5000);
    /* FF3.6 */
    background-image: -ms-linear-gradient(top, #fc6d4c, #ff5000);
    /* IE10 */
    background-image: -o-linear-gradient(top, #fc6d4c, #ff5000);
    /* Opera 11.10+ */
    background-image: linear-gradient(top, #fc6d4c, #ff5000);
    margin-left: 40px;
    text-align: left;
}

.timeline-row:nth-child(even) .timeline-content:after {
    left: -39px;
    border-right: 18px solid #ff5000;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}

.timeline-row:nth-child(even) .timeline-content:before {
    left: -50px;
    right: initial;
}

.timeline-row:nth-child(odd) {
    padding-left: 0;
    padding-right: 50%;
}

.timeline-row:nth-child(odd) .timeline-time {
    right: auto;
    left: 50%;
    text-align: left;
    margin-right: 0;
    margin-left: 20px;
}

.timeline-row:nth-child(odd) .timeline-content {
    background-color: #5698ed;
    /* Fallback Color */
    background-image: -webkit-gradient(linear, left top, left bottom, from(#0d72c2), to(#5698ed));
    /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #0d72c2, #5698ed);
    /* Chrome 10+, Saf5.1+, iOS 5+ */
    background-image: -moz-linear-gradient(top, #0d72c2, #5698ed);
    /* FF3.6 */
    background-image: -ms-linear-gradient(top, #0d72c2, #5698ed);
    /* IE10 */
    background-image: -o-linear-gradient(top, #0d72c2, #5698ed);
    /* Opera 11.10+ */
    background-image: linear-gradient(top, #0d72c2, #5698ed);
    margin-right: 40px;
    margin-left: 0;
    text-align: right;
}

.timeline-row:nth-child(odd) .timeline-content:after {
    right: -39px;
    border-left: 18px solid #1379bb;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}
.icon-calendar{
    position: relative;
    display: inline-block;
    background: url("../images/calendario.svg");
    width: 33px;
    height: 33px;
}
.icon-telefono{
    position: relative;
    display: inline-block;
    background: url("../images/telefono.svg");
    width: 33px;
    height: 33px;
}
.icon-email{
    position: relative;
    display: inline-block;
    background: url("../images/correo-electronico.svg");
    width: 33px;
    height: 33px;
}
.icon-dialogo{
    position: relative;
    display: inline-block;
    background: url("../images/dialogo.svg");
    width: 36px;
    height: 36px;
}
.icon-lista{
    position: relative;
    display: inline-block;
    background: url("../images/lista.svg");
    width: 36px;
    height: 36px;
}
.icon-educacion{
    position: relative;
    display: inline-block;
    background: url("../images/birrete.svg");
    width: 33px;
    height: 33px;
}
.icon-usuario{
    position: relative;
    display: inline-block;
    background: url("../images/usuario.svg");
    width: 35px;
    height: 35px;
}
.icon-sello{
    position: relative;
    display: inline-block;
    background: url("../images/sello-de-goma.svg");
    width: 33px;
    height: 33px;
}
.icon-archivo{
    position: relative;
    display: inline-block;
    background: url("../images/archivo.svg");
    width: 33px;
    height: 33px;
}
.icon-megaphone{
    position: relative;
    display: inline-block;
    background: url("../images/megaphone.svg");
    width: 33px;
    height: 33px;
    background-size: contain;
}
.container-botones-becas{
    margin-bottom: 60px;
}
.btn-convocatoria{
    font-family: 'mark_promedium';
    font-size: 15px;
    background-color: #fe5401;
    border-color: #fe5401;
    padding: 10px;
    margin-bottom: 15px;
    border-radius: 6px;
}
.btn-convocatoria:hover, .btn-faq:hover, .btn-convocatoria:not(:disabled):not(.disabled):active, .btn-faq:not(:disabled):not(.disabled):active{
    background-color: #1f4295;
    border-color: #1f4295;
}
.icon-descarga:hover {
    background-color: transparent !important;
    border-color: transparent;
}
.btn-faq{
    font-family: 'mark_promedium';
    font-size: 15px;
    background-color: #00b8f1;
    border-color: #00b8f1;
    padding: 1rem 0.4rem 1rem 0.4rem;
    margin-bottom: 15px;
}
.icon-descargar{
    position: relative;
    background-image: url("../images/descargar.svg");
    width: 20px;
    height: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    margin-left: 15px;
}
.icon-mensaje{
    position: relative;
    background-image: url("../images/comentario.svg");
    width: 25px;
    height: 25px;
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    margin-left: 15px;
    top: 5px
}
.back_contacto.interiores{
    margin-top: 50px;
    margin-bottom: 80px;
    float: none;
    padding: 50px 50px 80px 0px;
}
.back_contacto.interiores h1{
    font-family: 'mark_probold';
    color: #4d4d4d;
    padding-left: 0;
    text-transform: uppercase;
}
.text-telefonos{
    font-family: 'mark_promedium';
    font-size: 19px;
    line-height: 1;
    margin-bottom: 3px;
    color: #ffffff;
}
a.text-telefonos{
    font-family: 'mark_probold';
    font-size: 20px;
    line-height: 1;
    margin-bottom: 15px;
    text-decoration: none;
    color: #ffffff;
    display: block;
}
.back_contacto.interiores #formulario-2 .form-control::placeholder {
    color: #4d4d4d;
    opacity: 1;
}
.btn-submit{
    background-color: #fc5900;
    border-color: #fc5900;
    font-family: 'mark_promedium';
    text-transform: uppercase;
    /* padding: .5em 3rem; */
    height: 32px;
    width: 140px;
    border-radius: 6px;
    font-size: 14px;
}
.container-txt-form{
    position: relative;
    margin-left: 40px;
}
.container-interiores-high .fondo_azul_oscuro{
    position: relative;
    width: 100%;
    overflow: hidden;
    height: auto;
    min-height: 60px;
    margin-top: 15px;
    margin-bottom: 15px;
    padding-top: 30px;
    padding-bottom: 20px;
}
.font-form, #formulario-2 .form-control, #formulario-2 select, #formulario-2 textarea, #formulario-2 input, #formulario-2 optgroup, #formulario-2 input, #formulario-2 select:hover, #formulario-2select:focus, #formulario-2 .form-control:focus, #formulario-2 option:hover, #formulario-2 option:focus, #formulario-2 .form-control::placeholder  {
    font-family: sans-serif;
    font-size: 15px;
    color: #6c757d;
}
.form-control::placeholder{
    font-family: sans-serif;
    font-size: 17px;
    color: #6c757d;
}
.programa-select{
    font-weight: bold;
    font-style: italic;
}
#formulario-2 textarea.form-control.form-2{
    height: 38px;
}
.color_azul a:hover{
    color: #007bff;
}
.contenedor_texto_azul_fondo_blanco.exbecarios {
    min-height: 500px;

}
.foto_exbecarios_int {
    background-image: url(../images/f_exbecarios.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    min-height: 680px;
    height: auto;
    overflow: hidden;
}
.foto_exbecarios_int-2 {
    background-image: url(../images/f_exbecarios-2.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    min-height: 550px;
    height: auto;
    overflow: hidden;
}
.foto_exbecarios_int-3 {
    background-image: url(../images/f_exbecarios-3.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    min-height: 680px;
    height: auto;
    overflow: hidden;
}
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu .dropdown-submenu {
    top: 0;
    left: 100%;
    margin-top: -1px;
    display: none;
    position: absolute;
}
/*.navbar-nav .dropdown-menu {
  position: absolute;
  float: none;
}*/
.navbar-nav .dropdown-menu {
    background-color: #021e40;
    border-color: #aaa;
}
.dropdown-item{
    font-size: 12px;
    color: #fff;
    text-align: center;
}
.dropdown-item:focus, .dropdown-item:hover{
    color: #3ec3fb;
    background-color: transparent;
}
@media (max-width: 1422px){
    .navbar-home{
        position: relative;
    }
    .navbar-home .bg-dark {
        background-color: #021e40 !important;
    }
}
@media (max-width: 992px){
    .fondo_becas_mexicanos {
        background: url(../images/f_becas_mexicanos_mobile.webp) center ;
        background-repeat: no-repeat;
        background-size: cover;
        width: 100%;
        min-height: 450px;
        height: auto;
    }
    .fondo_becas_estadounidenses{
        background: url(../images/f_becas_estadounidenses_mobile.webp) center ;
        background-repeat: no-repeat;
        background-size: cover;
        width: 100%;
        min-height: 450px;
        height: auto;
    }
    .container-txt-title{
        margin-left: 0px;
    }
    .container-faq .w-100{
        min-height: auto;
    }

}
@media (max-width: 768px) {
    .faq_area {
        padding: 40px 10px;
    }
    .card-header h5 a {
        font-size: 1.5rem;
    }
    .card-body {
        font-size: 1.6rem;
    }
    .arrow-icon {
        width: 20px;
        height: 20px;
    }
    .timeline {
        padding: 15px 10px;
    }
    .timeline:after {
        left: 28px;
    }
    .timeline .timeline-row {
        padding-left: 0;
        margin-bottom: 16px;
    }
    .timeline .timeline-row .timeline-time {
        position: relative;
        right: auto;
        top: 0;
        text-align: left;
        margin: 0 0 6px 56px;
    }
    .timeline .timeline-row .timeline-time strong {
        display: inline-block;
        margin-right: 10px;
    }
    .timeline .timeline-row .timeline-icon {
        top: 52px;
        left: -2px;
        margin-left: 0;
    }
    .timeline .timeline-row .timeline-content {
        padding: 15px;
        margin-left: 56px;
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
        position: relative;
    }
    .timeline .timeline-row .timeline-content:after {
        right: auto;
        left: -39px;
        top: 32px;
    }
    .timeline .timeline-row:nth-child(odd) {
        padding-right: 0;
    }
    .timeline .timeline-row:nth-child(odd) .timeline-time {
        position: relative;
        right: auto;
        left: auto;
        top: 0;
        text-align: left;
        margin: 0 0 6px 56px;
    }
    .timeline .timeline-row:nth-child(odd) .timeline-content {
        margin-right: 0;
        margin-left: 55px;
    }
    .timeline .timeline-row:nth-child(odd) .timeline-content:after {
        right: auto;
        left: -39px;
        top: 32px;
        border-right: 18px solid #5a99ee;
        border-left: inherit;
    }
    .timeline.animated .timeline-row:nth-child(odd) .timeline-content {
        left: 20px;
    }
    .timeline.animated .timeline-row.active:nth-child(odd) .timeline-content {
        left: 0;
    }
    .container-faq {
        padding: 0 40px;
        margin: 0px auto 40px auto;
    }
    .back_contacto.interiores {
        padding: 50px 20px 80px 20px;
        margin-left: 0;
        margin-right: 0;
        width: 100%;
    }
    .contenedor_contacto {
        margin-top: 15px;
        width: 100%;
    }
}

@media (max-width: 576px){
    .nav-int h2{
        font-size: 4vw;
    }
    .nav-int h1{
        font-size: 5vw;
    }
    .title-1{
        font-size: 10vw;
    }
    .title-2{
        font-size: 7vw;
    }
    .fondo_becas_mexicanos, .fondo_becas_estadounidenses {
        min-height: 70vh;
    }
    .back_contacto.interiores h1 {
        font-size: 7vw;
        text-align: center;
        margin-bottom: 15px;
    }
    .btn-submit{
        width: 100%;
        display: block;
        margin-top: 20px;
    }
    .container-txt-form {
        position: relative;
        margin-left: 0;
        text-align: center;
    }
    .text-telefonos {
        font-size: 16px;
    }
}
@media (max-width: 480px) {
    .faq_area {
        padding: 30px 10px;
    }

    .card-header h5 a {

        padding: 0.75rem 1rem;
    }

    .card-body {
        padding: 0.75rem 1rem;
    }

    .arrow-icon {
        width: 18px;
        height: 18px;
    }
}